1 Reply Latest reply on Sep 28, 2018 12:38 AM by scott28tt

    2V0-642 relevance

    gruntus123 Lurker

      Greetings all,

       

      I am considering whether to complete the 2V0-642 exam for my VCP-NV. This exam is now for a version of NSX-V which:

      • is no longer under mainstream support
      • is definitely not supported on the last two major vSphere releases.
      • is now two major releases behind the current version of NSX-V.

       

      I had hoped to complete my VCP-NV in the next six months to maintain certification, and had hoped to use a different track to do so; however, I'm not sure whether certifying on a nearly out-of-date product is the best idea.

       

      Does anyone know if there's movement in the works to update 2V0-642?